{
  programs = {
    eza = {
      enable = true;
      colors = "always";
      enableFishIntegration = true;
      git = true;
      icons = "always";
    };
    fish.shellAliases.ls = "eza";
  };
}
